# messages.yml

```yaml
player:
  left: "&cLeaving game and sending you back to the lobby..."
  eliminated:
    - " "
    - "&4&lGAME OVER"
    - "&7Game lenght: &e<alive_duration>"
    - "&7You placed &e<place> &7out of &e<total> &7players!"
    - " "
  death:
    killer-name-format: "&c<killer>"
    victim-name-format: "&a<victim>"
    block-explosion: "&7[&f💀&7] <victim_format> &7got blown to pieces."
    contact: "&7[&f💀&7] <victim_format> &7was pricked to death."
    drowning-contains-killer: "&7[&f💀&7] <victim_format> &7drowned whilst trying to escape <killer_format>."
    drowning: "&7[&f💀&7] <victim_format> &7drowned!"
    entity-attack: "&7[&f💀&7] <victim_format> &7was slain by <killer_format>."
    fall-contains-killer: "&7[&f💀&7] <victim_format> &7was doomed to fall by <killer_format>."
    fall: "&7[&f💀&7] <victim_format> &7hit the ground too hard."
    falling-block: "&7[&f💀&7] <victim_format> &7got freaking squashed by a block."
    fire-contains-killer: "&7[&f💀&7] <victim_format> &7walked into a fire whilst fighting <killer_format>."
    fire: "&7[&f💀&7] <victim_format> &7went up in flames."
    fire-tick-contains-killer: "&7[&f💀&7] <victim_format> &7was burnt to a crisp whilst fighting <killer_format>."
    fire-tick: "&7[&f💀&7] <victim_format> &7burned to death."
    lava-contains-killer: "&7[&f💀&7] <victim_format> &7tried to swim in lava while trying to escape <killer_format>."
    lava: "&7[&f💀&7] <victim_format> &7tried to swim in lava."
    lightning: "&7[&f💀&7] <victim_format> &7got lit the hell up by a lightning."
    poison: "&7[&f💀&7] <victim_format> &7was poisoned."
    projectile-contains-killer: "&7[&f💀&7] <victim_format> &7was shot by <killer_format>."
    projectile: "&7[&f💀&7] <victim_format> &7was shot."
    starvation: "&7[&f💀&7] <victim_format> &7starved to death."
    suffocation: "&7[&f💀&7] <victim_format> &7suffocated in a wall."
    suicide: "&7[&f💀&7] <victim_format> &7took his own life like a peasant."
    thorns: "&7[&f💀&7] <victim_format> &7killed themself by trying to kill someone."
    void-contains-killer: "&7[&f💀&7] <victim_format> &7was knocked into the void by <killer_format>."
    void: "&7[&f💀&7] <victim_format> &7fell out of the world."
    wither: "&7[&f💀&7] <victim_format> &7withered away."
    default: "&7[&f💀&7] <victim_format> &7died."
force-start:
  in-progress: "&cYou can't force start this game at this time."
  already-started: "&cYou can't force start a game that has been force started already!"
game:
  player-join: "&a<player> &7has joined the game! &f(<players>/<max-players>)"
  player-leave: "&c<player> &7has left the game! &f(<players>/<max-players>)"
  more-required: "&e<players> &cmore players required to start the game!"
  map-full: "&6The game is now &lFULL&6! &7Starting in &e5 seconds&6!"
  countdown: "&aPillars of Fortune is starting in &f<countdown> second(s)&a."
  started:
    - " "
    - "&2&lGOOD LUCK&a!"
    - " "
    - "&eSelected &a<game_modifier> &eGame Mode!"
    - "&eSelected &a<map_modifier> &eMap Mode!"
    - " "
    - "&aThe game has started!"
  ended:
    - " "
    - "&6&lCONGRATULATIONS!"
    - "&e<player> &awon the game!"
    - " "
  voting:
    vote: "&e<player> &ahas voted for &e<modifier>&a and it now has &e<votes> &avotes!"
    already-voted: "&cYou have already voted for this modifier &7(&4<modifier>&7)&c!"
    no-permission: "&cYou don't have permission to vote for this modifier &7(&4<modifier>&7)&c!"
titles:
  game-started:
    title: "&2&lPillars of Fortune"
    subtitle: "&aPush your opponents, but don't fall!"
  game-ended:
    title: "&4&lGAME OVER"
    subtitle: "&aWinner: &e<player>"
sounds:
  countdown: "UI_BUTTON_CLICK"
  map-full: "BLOCK_NOTE_BLOCK_PLING"
  game-started: "ENTITY_ELDER_GUARDIAN_CURSE"
  game-ended: "ENTITY_ENDER_DRAGON_DEATH"
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.frozed.club/pillars-of-fortune/configuration/messages.yml.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
